prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/xulrunner
includedir=${prefix}/xulrunner/include

Name: xulrunner-embedding
Description: Static library for version-independent embedding of the Mozilla runtime
Version: 1.8.1.19
Libs: -L${libdir} -lxpcomglue
Cflags: -DXPCOM_GLUE -I${includedir} -I${includedir}/xpcom -I${includedir}/string -I${includedir}/gtkembedmoz
